id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.cyber_protect.global_notification.v1.0
language: es-ES
content:
  geo-redundancy.title: La redundancia geográfica está disponible para todos sus datos en la nube.
  geo-redundancy.message: Los datos se replican de {{ primaryName }} a {{ secondaryName }}. <placeholder>Habilitar almacenamiento en la nube con redundancia geográfica</placeholder>.
